@media (max-width:900px){
  .l7xcf3752 .vd81q3zc6h9rl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pcouozh29a{justify-content:flex-start}
  .p514mdf3qz2,.xpy8i455hd,.l2zqg7x4duj3t,.gqf5avn,.wuuep76{grid-template-columns:1fr!important}
  .tqki22c1vr6{display:block!important;transform:none!important}
  .i9zzz6b3ntn .l2zqg7x4duj3t{grid-template-columns:1fr}
  .exlk9e4 h2{font-size:34px}
}
@media (max-width:560px){
  .vd81q3zc6h9rl{width:min(100% - 24px,1180px)}
  .p514mdf3qz2{padding:18px}
  .id6k1w8o{padding:6px 7px;font-size:13px}
  .jo1meg4py,.tqki22c1vr6,.yjlf2p24ct6yzmj,.ktrddstbr2950k,.pg2vmdx,.g65ifq5473yt{padding:16px}
}
